package com.ruoyi.system.domain.form.params;

public class FormRecordQuery extends FormPageQuery {

	private Integer commit_status;
	private String form_id;
	private String commit_cycle;
	private Integer lastRecord;
	private Integer noRecord;

	private String userId;


	public Integer getNoRecord() {
		return noRecord;
	}

	public void setNoRecord(Integer noRecord) {
		this.noRecord = noRecord;
	}

	public Integer getLastRecord() {
		return lastRecord;
	}

	public void setLastRecord(Integer lastRecord) {
		this.lastRecord = lastRecord;
	}

	public String getCommit_cycle() {
		return commit_cycle;
	}

	public void setCommit_cycle(String commit_cycle) {
		this.commit_cycle = commit_cycle;
	}

	public Integer getCommit_status() {
		return commit_status;
	}

	public void setCommit_status(Integer commit_status) {
		this.commit_status = commit_status;
	}


	public String getForm_id() {
		return form_id;
	}

	public void setForm_id(String form_id) {
		this.form_id = form_id;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}
}
